1

I'm creating my first iOS game and I use Xcode 6.1 now. I want to update to OSX EL Captain because it has Quicktime where I can make a video of me playing from the Device instead of simulator.

Would updating to EL Capitain, force Xcode to make me upgrade to Xcode 7?

1
  • 3
    Why you want to remain at Xcode 6.1?
    – Jeff
    Oct 4, 2015 at 23:55

1 Answer 1

1

No. In fact, Xcode requires a (rather large and separate) download from the App Store. You're safe in upgrading.

Note that some command line utilities (development stuff) or package managers like Homebrew or MacPorts may behave strangely if you run an old Xcode on a new OS.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .